MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002254ATutorThemepublic2005-12-07 06:242005-12-13 05:49
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002254: in IE: my start page layout
Descriptionsee screenshot - no matter how wide i make it, it stays like this.
when i make it smaller, it aligns into 3 rows of 2.

maybe cos one has a long title?
TagsNo tags attached.
Affects version
SVN Revision#
Attached Filesjpg file icon my_start_weird.jpg [^] (40,569 bytes) 2005-12-07 06:24

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-07 06:24 heidi New Issue
2005-12-07 06:24 heidi File Added: my_start_weird.jpg
2005-12-09 06:58 user2 Status new => resolved
2005-12-09 06:58 user2 Fixed in Version => 1.5.2
2005-12-09 06:58 user2 Resolution open => fixed
2005-12-09 06:58 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker